//MDT会议类型
export const meetingType = ["MDT会议","Tumor Board"]
//MDT会议结点状态
export const meetingNodeStatus = {
  1: '召集会议',
  2: '准备会议',
  3: '进入会议',
  4: '结束会议',
  5: '填写小结',
  6: '归档小结',
  7: '填写小结'
}
export const meetingNodeArr = [
	{
		label: "召集会议",
		key: 1
	},
	{
		label: "准备会议",
		key: 2
	},{
		label: "进入会议",
		key: 3
	},
	{
		label: "结束会议",
		key: 4
	},
	{
		label: "填写小结",
		key: 5
	},
	{
		label: "归档小结",
		key: 6
	},
	{
		label: "填写小结",
		key: 7
	}
]
export const meetingStatus = {
  1: '召集会议',
  2: '准备会议',
  3: '进入会议',
  4: '结束会议',
  5: '填写小结',
  6: '归档小结',
}
//MDT小结默认选项
export const summaryData = [
  {
    "id": null,
    "mdtMeetingId": null,
    "title": "临床诊断",
    "content": null,
    "createTime": null,
    "updateTime": null,
    "updateType": null
  },
  {
    "id": null,
    "mdtMeetingId": null,
    "title": "完善检查",
    "content": null,
    "createTime": null,
    "updateTime": null,
    "updateType": null
  },
  {
    "id": null,
    "mdtMeetingId": null,
    "title": "后续治疗",
    "content": null,
    "createTime": null,
    "updateTime": null,
    "updateType": null
  },
  {
    "id": null,
    "mdtMeetingId": null,
    "title": "特殊说明",
    "content": null,
    "createTime": null,
    "updateTime": null,
    "updateType": null
  },
  {
    "id": null,
    "mdtMeetingId": null,
    "title": "参考文献",
    "content": null,
    "createTime": null,
    "updateTime": null,
    "updateType": null
  }
]

//中文对应
export const mapNum = {
  0: "一、",
  1: "二、",
  2: "三、",
  3: "四、",
  4: "五、",
  5: "六、",
  6: "七、",
  7: "八、",
  8: "九、",
  9: "十、",
  10: "十一、",
  11: "十二、",
  12: "十三、",
  13: "十四、",
  14: "十五、",
  15: "十六、"
};
//CMMDT科室选择对应科室
export const deptOption = [
  "肺癌中心",
  "胃肠肿瘤中心",
  "泌尿肿瘤中心",
  "肿瘤康复中心",
  "乳腺癌中心",
  "妇科肿瘤中心",
  "介入治疗",
  "放疗中心",
  "早诊早筛中心",
  "肝胆肿瘤中心",
  "测试临床科室",
]